@charset "euc-jp";

li {
  list-style-type: none;
}

/* Layout */
#college-event-club101030 {
  padding-top: 10px;
  text-align: left;
}

#club-menu,
#club-wrapper {
  width: 950px;
  overflow: hidden;
}

#club-wrapper {
  margin-bottom: 20px;
}

#club-main {
  margin-right: 9px;
  width: 650px;
  float: left;
}

#club-sidebar {
  width: 291px;
  float: left;
}

/* Menu */
#club-menu {
  margin-bottom: 10px;
  border-bottom: 2px #e5e5e5 solid;
}

#club-menu li {
  width: 190px;
  float: left;
}

#club-menu li a {
  padding-top: 32px;
  display: block;
  height: 0;
  overflow: hidden;
  background-image: url('/images/shop/college/event/club101030/menu.gif');
  background-repeat: no-repeat 0 0;
}

#club-menu li a#menu-outline {
  background-position: 0 0;
}

#club-menu li a#menu-schedule {
  background-position: -190px 0;
}

#club-menu li a#menu-seminer {
  background-position: -380px 0;
}

#club-menu li a#menu-exhibition {
  background-position: -570px 0;
}

#club-menu li a#menu-special {
  background-position: -760px 0;
}

div.club101030-outline #club-menu li a#menu-outline,
#club-menu li a#menu-outline:hover {
  background-position: 0 -32px;
}

div.club101030-schedule #club-menu li a#menu-schedule,
#club-menu li a#menu-schedule:hover {
  background-position: -190px -32px;
}

div.club101030-seminer #club-menu li a#menu-seminer,
#club-menu li a#menu-seminer:hover {
  background-position: -380px -32px;
}

div.club101030-exhibition #club-menu li a#menu-exhibition,
#club-menu li a#menu-exhibition:hover {
  background-position: -570px -32px;
}

div.club101030-special #club-menu li a#menu-special,
#club-menu li a#menu-special:hover {
  background-position: -760px -32px;
}

#club-main div.header-box {
  margin-bottom: 9px;
  border: 1px #999 solid;
}

/* Header */
#club-main div.header-box h2 {
  border: 1px #fff solid;
  background: url('/images/shop/college/event/club101030/bg-header.gif') repeat-x 0 0;
}

#club-main div.header-box h2 span {
  margin: 5px;
  padding: 5px;
  border-left: 4px #e4007f solid;
  display: block;
  font-size: 16px;
  line-height: 1;
}

#club-main div.header-box h2 span span.header-red {
  margin: 0;
  padding: 0;
  border-left: 0;
  display: inline;
  color: #f00;
}

#club-main div.header-box h2 span span.header-small {
  margin: 0 0 0 5px;
  padding: 0;
  border-left: 0;
  display: inline;
  font-weight: normal;
  font-size: 12px;
}

/* Button */
#club-main div.entry-button {
  margin-top: 10px;
  padding-top: 20px;
  border-top: 1px #000 dotted;
  text-align: center;
}

/* Table */
#club-main table {
  border: 1px #ccc solid;
  border-width: 1px 0 0 1px;
  border-collapse: collapse;
  width: 100%;
}

#club-main table tr th,
#club-main table tr td {
  padding: 8px 10px;
  border: 1px #ccc solid;
  border-width: 0 1px 1px 0;
  font-size: 1.1em;
  line-height: 1.3;
  vertical-align: top;
}

#club-main table tr th {
  background-color: #ffe6e6;
  font-weight: bold;
  text-align: left;
}

#club-main table tr td strong {
  color: #f00;
}

/* Sidebar */
#club-sidebar p.banner-night {
  margin-bottom: 10px;
  padding: 6px 10px;
  background-color: #ffe6e6;
  text-align: center;
}

#club-sidebar p.banner-night img {
  margin: 0 auto 5px;
  border: 1px #06c solid;
  display: block;
}

#club-sidebar p.banner-box {
  margin-bottom: 10px;
}

#club-sidebar #club-voice {
  width: 290px;
}

#club-sidebar #club-voice dd {
  padding: 0 10px;
  background: url('/images/shop/college/event/club100516/report/contents-bg.gif') repeat-x 0 0;
}

#club-sidebar #club-voice dd ul li {
  padding: 5px 0 5px 45px;
  border-bottom: 1px #aed028 solid;
  min-height: 36px;
  line-height: 1.3;
  background-repeat: no-repeat;
  background-position: 0 50%;
  font-size: 1.2em;
}

* html #club-sidebar #club-voice dd ul li {
  height: 26px;
}

#club-sidebar #club-voice dd ul li.last {
  border-bottom: 0;
}

#club-sidebar #club-voice dd ul li.voice-g {
  background-image: url('/images/shop/college/event/club100516/report/icon-voice-1.gif');
}

#club-sidebar #club-voice dd ul li.voice-p {
  background-image: url('/images/shop/college/event/club100516/report/icon-voice-2.gif');
}

#club-sidebar #club-voice dd ul li.voice-b {
  background-image: url('/images/shop/college/event/club100516/report/icon-voice-3.gif');
}

#club-sidebar #club-voice dd ul li.voice1 {
  padding-top: 15px;
  min-height: 26px;
}

/* Totop */
#college-event-club101030 div.to-top-box {
  margin-bottom: 20px;
  padding-top:10px;
  border-top: 1px #ccc solid;
  width: 950px;
}

#college-event-club101030 div.to-top-box a.to-top {
  padding-right: 22px;
  display:inline-block;
  height: 21px;
  line-height: 21px;
  background: url("/images/shop/college/event/club100516/report/icon-gotop.gif") no-repeat 100% 50%;
}


/* Custom Class */

/* outline */

#club-main table.outline-table tbody tr th {
  width: 85px;
}

#club-main table.outline-table tbody tr td {
  line-height: 1.5;
}

#club-main table.outline-table tbody tr td img {
  padding: 5px 0;
}

div.club101030-outline #club-main div.entry-button {
  margin-top: 20px;
}

/* schedule */
div.club101030-schedule h3 {
  margin: 0 10px 10px;
}

#club-main p.schedule-img {
  padding-bottom: 10px;
}

/* seminer */
#club-main p.seminer-txt {
  margin: 0 5px 10px;
  font-size: 1.1em;
}

#club-main table.seminer-table,
#club-main table.exhibition-table {
  margin-bottom: 10px;
}

#club-main table.seminer-table tr th,
#club-main table.exhibition-table tr th {
  text-align: center;
  vertical-align: middle;
}

#club-main table.seminer-table tr th {
  width: 34%;
  font-weight: normal;
}

#club-main table.seminer-table tr th strong {
  font-size: 14px;
}

#club-main table.seminer-table tr th span {
  color: #f00;
  font-weight: bold;
}

#club-main table.seminer-table tr td p {
  margin-bottom: 10px;
}

#club-main table.seminer-table tr td p span {
  font-size: 16px;
}

#club-main table.seminer-table tr td span {
  font-size: 11px;
}

#club-main table.seminer-table tr td strong {
  color: #f00;
  font-size: 14px;
}

#club-main p.seminer-fee {
  padding-top: 5px;
  font-weight: bold;
  font-size: 1.2em;
}

#club-main p.seminer-fee span {
  padding: 2px 3px;
  color: #fff;
  background-color: #e4007f;
}

#club-main div.nb-button {
  margin: 0 0 20px;
  border: 0;
}

div.club101030-seminer h3 {
  margin: 0 0 10px 5px;
  padding-left: 10px;
  height: 29px;
  line-height: 29px;
  color: #fff;
  background: url("/images/shop/college/event/club101030/bg-title-seminer.gif") no-repeat 0 0;
  font-size: 1.3em;
}

#club-main div.seminer-box {
  margin: 0 0 20px 5px;
  width: 635px;
  position: relative;
}

#club-main div.seminer-box img {
  border: 1px #999 solid;
  display: block;
  position: absolute;
  top: 0;
  left: 10px;
}

#club-main div.seminer-box h4,
#club-main div.seminer-box dl {
  margin-left: 112px;
  line-height: 1.3;
  font-size: 1.2em;
}

#club-main div.seminer-box h4 {
  margin-bottom: 5px;
  font-weight: normal;
}

#club-main div.seminer-box h4 span {
  font-weight: bold;
  font-size: 18px;
}

#club-main div.seminer-box dl {
  padding-left: 5px;
  border-left: 4px #e4007f solid;
}

#club-main div.seminer-box dl dt {
  font-weight: bold;
}

#club-main div.seminer-box dl dt strong {
  color: #f00;
  font-size: 24px;
}

#club-main div.seminer-satou {
  background: url("/images/shop/college/event/club101030/img-seminer02.jpg") no-repeat 485px 0;
}

#club-main div.seminer-satou dl {
  margin-right: 160px;
}

/* exhibition */
div.club101030-exhibition h3 {
  margin-bottom: 10px;
}

div.club101030-exhibition #club-main ul,
div.club101030-exhibition #club-main p,
div.club101030-special #club-main ul,
div.club101030-special #club-main p {
  margin: 0 10px 10px;
  line-height: 1.3;
  font-size: 1.2em;
}

div.club101030-exhibition #club-main ul li span,
#club-main dl.guest-profile dt span,
#club-main span.exhibition-fes,
div.club101030-special #club-main ul li span {
  color: #e4007f;
}

div.club101030-exhibition #club-main ul li strong,
#club-main div.exhibition-college p strong,
#club-main table.exhibition-table tr th span,
#club-main table.exhibition-table tr td span {
  color: #f00;
}

div.club101030-exhibition #club-main div.seminer-box {
  margin: 0 0 10px 10px;
}

div.club101030-exhibition #club-main div.seminer-box img {
  left: 0;
}

div.club101030-exhibition #club-main div.seminer-box h4,
div.club101030-exhibition #club-main div.seminer-box dl {
  margin-left: 160px;
}

div.club101030-exhibition #club-main div.seminer-box h4 span {
  font-weight: normal;
}

div.club101030-exhibition #club-main div.seminer-box dl dt {
  margin-bottom: 5px;
  color: #f00;
  font-size: 18px;
}

#club-main dl.guest-profile {
  margin-bottom: 20px;
  padding: 10px;
  line-height: 1.3;
  background: url("/images/shop/college/event/club101030/bg-yellow.gif") repeat 0 0;
  font-size: 1.1em;
}

#club-main dl.guest-profile dt,
#club-main span.exhibition-fes,
#club-main table.exhibition-table tr td {
  font-weight: bold;
}

div.club101030-exhibition #club-main ul.exhibition-fes-list,
#club-main div.exhibition-college {
  margin: 0 10px 20px;
  width: 630px;
}

div.club101030-exhibition #club-main ul.exhibition-fes-list{
  overflow: hidden;
}

#club-main ul.exhibition-fes-list li {
  margin-right: 30px;
  float: left;
}

#club-main ul.exhibition-fes-list li.last {
  margin-right: 0;
}

div.club101030-exhibition #club-main p.exhibition-img {
  margin-bottom: 20px;
}

#club-main div.exhibition-college {
  position: relative;
}

#club-main div.exhibition-college p {
  margin: 0 0 10px 200px;
}

#club-main div.exhibition-college img {
  position: absolute;
  top: 0;
  left: 0;
}

div.club101030-exhibition #club-main p.exhibition-rest {
  margin: 3px 0 20px;
}

#club-main table.exhibition-table {
  margin-bottom: 0;
}

#club-main table.exhibition-add {
  margin-bottom: 15px;
}

#club-main table.exhibition-table tr th,
#club-main table.exhibition-table tr td,
#club-main table.exhibition-table tr td p {
  font-size: 13px;
}

#club-main table.exhibition-table tr th.ex-uchida {
  width: 215px;
}

#club-main table.exhibition-table tr td p {
  margin: 10px 0;
  font-weight: normal;
}

#club-main div.entry-exhibition {
  padding-top: 24px;
  background: url("/images/shop/college/event/club101030/bg-tri.gif") no-repeat 50% 0;
  text-align: center;
}

/* special */
div.club101030-special #club-main p.special-image {
  padding-bottom: 10px;
}

/* report */
div.club101030-report div.title-box {
  margin-bottom: 10px;
  border-bottom: 2px #e8e8e8 solid;
} 

div.club101030-report p.report-lead {
  margin-bottom: 10px;
  width: 650px;
  position: relative;
} 

div.club101030-report p.report-lead a {
  display: block;
  position: absolute;
  top: 125px;
  left: 125px;
  color: #f12c6b;
  font-size: 1.2em;
} 

div.club101030-report h2 {
  margin-bottom: 5px;
  border-bottom: 2px #e8e8e8 solid;
} 

div.club101030-report div.report-box {
  margin-bottom: 10px;
} 

div.club101030-report div.report-box p.report-txt {
  margin-bottom: 5px;
  font-size: 1.2em;
  line-height: 1.5;
} 

div.club101030-report div.report-box p img {
  vertical-align: bottom;
} 

div.club101030-report #club-sidebar #club-voice dd,
div.club101030-report #club-sidebar #club-thanks {
  margin-bottom: 20px;
  background: url('/images/shop/college/event/club101030/bg-side-report.gif') repeat-x 0 0;
}

div.club101030-report #club-sidebar #club-voice dd ul li {
  border-bottom-color: #e81b80;
}

div.club101030-report #club-sidebar #club-thanks {
  margin-bottom: 20px;
  background-position: 0 28px;
}

div.club101030-report #club-sidebar #club-thanks dd {
  padding: 7px;
  font-size: 1.1em;
  line-height: 1.4;
}

div.club101030-report #club-sidebar #club-thanks dd img {
  margin-right: 5px;
  float: left;
}

div.club101030-report #club-sidebar #club-thanks dd.club-thanks-from {
  padding-top: 0;
  text-align: right;
}



